.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.421569,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.421569,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.421569,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-3.737472px;}
.ls3{letter-spacing:-3.270298px;}
.ls4{letter-spacing:-3.114573px;}
.ls2{letter-spacing:-0.440000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.360000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-10.208000px;}
._b{margin-left:-8.888000px;}
._9{margin-left:-7.884000px;}
._0{margin-left:-5.728800px;}
._d{margin-left:-4.400000px;}
._c{margin-left:-2.948000px;}
._1{margin-left:-1.936000px;}
._2{width:1.364000px;}
._7{width:3.344000px;}
._8{width:4.532000px;}
._5{width:20.240000px;}
._3{width:33.880000px;}
._6{width:101.068000px;}
._4{width:134.684000px;}
.fc0{color:rgb(65,9,8);}
.fs3{font-size:36.000000px;}
.fs0{font-size:40.920000px;}
.fs2{font-size:44.000000px;}
.fs5{font-size:48.665200px;}
.fs4{font-size:51.098400px;}
.fs6{font-size:58.398000px;}
.fs1{font-size:88.000000px;}
.yf{bottom:21.862496px;}
.y13{bottom:21.876950px;}
.ye{bottom:39.525039px;}
.y12{bottom:39.539493px;}
.yd{bottom:57.190794px;}
.y11{bottom:57.202036px;}
.yc{bottom:74.856549px;}
.y10{bottom:74.864579px;}
.y0{bottom:144.537996px;}
.y23{bottom:173.671460px;}
.y20{bottom:174.452832px;}
.y22{bottom:197.118028px;}
.y1f{bottom:197.899400px;}
.y21{bottom:220.564500px;}
.y1e{bottom:221.345969px;}
.y1d{bottom:268.239073px;}
.y1c{bottom:684.307754px;}
.y1b{bottom:705.188676px;}
.y19{bottom:726.053539px;}
.y1a{bottom:726.069599px;}
.y18{bottom:746.934461px;}
.y17{bottom:767.815384px;}
.y16{bottom:788.696306px;}
.y15{bottom:809.577229px;}
.y14{bottom:830.458151px;}
.yb{bottom:919.908862px;}
.ya{bottom:961.670707px;}
.y9{bottom:982.551630px;}
.y8{bottom:1003.432552px;}
.y7{bottom:1024.313475px;}
.y6{bottom:1073.978657px;}
.y5{bottom:1094.859580px;}
.y4{bottom:1115.740502px;}
.y3{bottom:1163.280494px;}
.y2{bottom:1205.678307px;}
.y1{bottom:1319.930453px;}
.h5{height:25.956000px;}
.h2{height:29.503320px;}
.h4{height:31.724000px;}
.h7{height:35.087609px;}
.h6{height:36.841946px;}
.h8{height:42.104958px;}
.h3{height:63.448000px;}
.h1{height:1194.044443px;}
.h0{height:1352.056592px;}
.w1{width:913.801329px;}
.w0{width:956.000000px;}
.x0{left:13.650811px;}
.x3{left:14.795230px;}
.x1{left:18.611034px;}
.x5{left:22.030642px;}
.x7{left:77.752930px;}
.x2{left:201.444050px;}
.x8{left:349.298551px;}
.x4{left:351.861691px;}
.x6{left:629.009122px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-3.102967pt;}
.ls3{letter-spacing:-2.715104pt;}
.ls4{letter-spacing:-2.585817pt;}
.ls2{letter-spacing:-0.365302pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.298883pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-8.475003pt;}
._b{margin-left:-7.379098pt;}
._9{margin-left:-6.545545pt;}
._0{margin-left:-4.756230pt;}
._d{margin-left:-3.653019pt;}
._c{margin-left:-2.447523pt;}
._1{margin-left:-1.607328pt;}
._2{width:1.132436pt;}
._7{width:2.776294pt;}
._8{width:3.762609pt;}
._5{width:16.803886pt;}
._3{width:28.128244pt;}
._6{width:83.909839pt;}
._4{width:111.818902pt;}
.fs3{font-size:29.888335pt;}
.fs0{font-size:33.973074pt;}
.fs2{font-size:36.530187pt;}
.fs5{font-size:40.403383pt;}
.fs4{font-size:42.423502pt;}
.fs6{font-size:48.483860pt;}
.fs1{font-size:73.060374pt;}
.yf{bottom:18.150933pt;}
.y13{bottom:18.162933pt;}
.ye{bottom:32.814933pt;}
.y12{bottom:32.826933pt;}
.yd{bottom:47.481600pt;}
.y11{bottom:47.490933pt;}
.yc{bottom:62.148267pt;}
.y10{bottom:62.154933pt;}
.y0{bottom:120.000000pt;}
.y23{bottom:144.187520pt;}
.y20{bottom:144.836240pt;}
.y22{bottom:163.653600pt;}
.y1f{bottom:164.302320pt;}
.y21{bottom:183.119600pt;}
.y1e{bottom:183.768400pt;}
.y1d{bottom:222.700533pt;}
.y1c{bottom:568.133867pt;}
.y1b{bottom:585.469867pt;}
.y19{bottom:602.792533pt;}
.y1a{bottom:602.805867pt;}
.y18{bottom:620.128533pt;}
.y17{bottom:637.464533pt;}
.y16{bottom:654.800533pt;}
.y15{bottom:672.136533pt;}
.y14{bottom:689.472533pt;}
.yb{bottom:763.737333pt;}
.ya{bottom:798.409333pt;}
.y9{bottom:815.745333pt;}
.y8{bottom:833.081333pt;}
.y7{bottom:850.417333pt;}
.y6{bottom:891.650933pt;}
.y5{bottom:908.986933pt;}
.y4{bottom:926.322933pt;}
.y3{bottom:965.792133pt;}
.y2{bottom:1000.992133pt;}
.y1{bottom:1095.847867pt;}
.h5{height:21.549489pt;}
.h2{height:24.494586pt;}
.h4{height:26.338265pt;}
.h7{height:29.130839pt;}
.h6{height:30.587345pt;}
.h8{height:34.956863pt;}
.h3{height:52.676529pt;}
.h1{height:991.333333pt;}
.h0{height:1122.520000pt;}
.w1{width:758.666667pt;}
.w0{width:793.701333pt;}
.x0{left:11.333333pt;}
.x3{left:12.283467pt;}
.x1{left:15.451467pt;}
.x5{left:18.290533pt;}
.x7{left:64.552933pt;}
.x2{left:167.245200pt;}
.x8{left:289.998667pt;}
.x4{left:292.126667pt;}
.x6{left:522.223200pt;}
}
